<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="34dp"
        android:layout_marginStart="30dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="30dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="9dp"
            android:text="手机号"
            android:textColor="#ff666666"
            android:textSize="12sp" />

        <EditText
            android:id="@+id/dialog_cmcc_look_phone"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:paddingStart="10dp"
            android:paddingEnd="10dp"
            android:textSize="12sp"
            android:background="@drawable/shape_f7dd9e_solid_rectangle_17"
            android:inputType="phone"
            android:maxLength="11" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="34dp"
        android:layout_marginStart="30dp"
        android:layout_marginTop="18dp"
        android:layout_marginEnd="30dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="9dp"
            android:text="验证码"
            android:textColor="#ff666666"
            android:textSize="12sp" />

        <EditText
            android:id="@+id/dialog_cmcc_look_code"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginEnd="9dp"
            android:layout_weight="1"
            android:paddingStart="10dp"
            android:paddingEnd="10dp"
            android:textSize="12sp"
            android:background="@drawable/shape_f7dd9e_solid_rectangle_17"
            android:inputType="number"
            android:maxLength="6" />

        <TextView
            android:id="@+id/dialog_cmcc_look_code_send"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/btn_azure_hh"
            android:gravity="center"
            android:text="@string/send_sms"
            android:textColor="#ffffffff"
            android:textSize="11sp" />
    </LinearLayout>

    <TextView
        android:id="@+id/dialog_cmcc_look_commit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="30dp"
        android:layout_marginTop="18dp"
        android:layout_marginEnd="30dp"
        android:layout_marginBottom="18dp"
        android:background="@drawable/btn_orange_w"
        android:gravity="center"
        android:text="兑换"
        android:textColor="#ffffffff"
        android:textSize="18sp" />
</merge>